Page MenuHomePhabricator

Server side upload for Racconish
Closed, ResolvedPublic

Description

Please upload these file(s) to Wikimedia Commons:

URLs

Description files are available too: append .txt to the URLs.

Checksums

FileMD5
It's_a_Wonderful_Life_(1946)_.webm61d8a0d7a5849a0d6e36c72d8a691525

Thank you!

PS: I was hoping to put up this file for MOTD on December 31. Anyway, happy holidays to all :)

Event Timeline

Restricted Application added subscribers: zhuyifei1999, Aklapper. · View Herald TranscriptDec 18 2018, 10:16 PM
Racconish updated the task description. (Show Details)Dec 19 2018, 9:56 AM
Reedy moved this task from Backlog to To Upload on the video2commons board.Jan 29 2019, 11:48 PM
Reedy closed this task as Resolved.Jan 30 2019, 12:28 AM
Reedy claimed this task.
Reedy added a subscriber: Reedy.
reedy@mwmaint1002:/tmp/uploads$ mwscript importImages.php --wiki=commonswiki --comment-ext=txt --user=Racconish /tmp/uploads
Import Images

Importing It's_a_Wonderful_Life_(1946)_.webm...done.

Found: 1
Added: 1